.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c784.component_ContentDisplay_Content {
 } .docwrap
{
background: url('/site/darroch/images/basic_theme/docwrap.jpg') repeat-x 0 0; padding-top:20px;
}
.docwrap div.document{width:1066px; background:#fff;}
#c413{padding-left:45px;} #c801.component_ContentDisplay_Content {
 } #c802.component_ContentDisplay_Content {
 } #c800 #c802{padding:8px 0 53px;
} #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c807.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c1863.component_ContentDisplay_Content {
 } #c1863{z-index:200;} #c2152.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c800.component_Layout_Table {
margin: 0px;  } #c800 {padding:20px 44px;}
#c800 h1{font-size:40px; line-height:110%; margin-bottom:15px;}
#c800 h5{line-height:120%; margin-bottom:15px;}
#c800 .component_ContentDisplay_Content{padding:0px;} #c803.component_Layout_Table {
margin: 0px; padding: 0;  } #c803 .plain_content h6 a{color:#DF671D; font-size:14px;
text-decoration:underline;}
#c803 div{font:12px arial;}
#c803 h2{font-size:23px;margin-top:-1px; line-height:90%;}
#c803{position:relative;}
#c803 #c805 .plain_content
{
padding:12px 53px 10px 15px;
}
#c803 #c805
{
background:url('/site/darroch/images/basic_theme/val_1.png') no-repeat 0 0;
width:250px;
min-height:123px;
position:absolute;top:65px!important;
left:24px!important;}
#c803 #c808 .plain_content
{
padding:12px 15px 34px 89px;
}
#c803 #c808
{
background:url('/site/darroch/images/basic_theme/val_2_2.png') no-repeat 0 0;
width:260px;
position:absolute;
top: -31px!important;
left: 234px!important;
}
#c803 #c1863
{
background:url('/site/darroch/images/basic_theme/val_5_1.png') no-repeat 0 0;
width:260px;
position:absolute;
top: 85px!important;
left: 238px!important;
}
#c803 #c808 .plain_content
{
padding:12px 15px 35px 83px;
}
#c803 #c1863 .plain_content
{
padding:12px 15px 10px 84px;
}
#c803 #c2152 .plain_content
{
padding:18px 15px 20px 14px;
}
#c803 #c807
{
background:url('/site/darroch/images/basic_theme/val_3_2.png') no-repeat 0 0;
width:250px;
position:absolute;
top: 146px!important;
left: 256px!important;
}
#c803 #c807 .plain_content
{
padding:67px 23px 10px 67px;
}
#c803 #c806 .plain_content
{
padding:35px 53px 22px 15px;
}
#c803 #c2152
{
background:url('/site/darroch/images/basic_theme/val_4.png') no-repeat 0 0;
width:250px;
min-height:99px;
position:absolute;
top:195px!important;
left:24px!important;
}
#c803 #c806
{
background:url('/site/darroch/images/basic_theme/val5.png') no-repeat 0 0;
width:250px;
min-height:99px;
position:absolute;
top:305px!important;
left:24px!important;
}

